@font-face {
    font-family: "AvantGardeC";
    src: url("fonts/AvantGardeC.otf");
    font-weight: 400;
}
@font-face {
    font-family: 'ITCAvantGardeGothicBook Regular';
    src: url('fonts/ITCAvantGardeGothicBookRegular.eot'); /* IE9 Compat Modes */
    src: url('fonts/ITCAvantGardeGothicBookRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/ITCAvantGardeGothicBookRegular.woff2') format('woff2'), /* Super Modern Browsers */
        url('fonts/ITCAvantGardeGothicBookRegular.woff') format('woff'), /* Pretty Modern Browsers */
        url('fonts/ITCAvantGardeGothicBookRegular.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('fonts/ITCAvantGardeGothicBookRegular.svg') format('svg');
}
@font-face {
    font-family: 'FontAwesome';
    src: url('fonts/fontawesome-webfont.eot'); /* IE9 Compat Modes */
    src:url('fonts/fontawesome-webfont.woff2') format('woff2'), /* Super Modern Browsers */
        url('fonts/fontawesome-webfont.woff') format('woff'), /* Pretty Modern Browsers */
        url('fonts/fontawesome-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('fonts/fontawesome-webfont.svg') format('svg');
}
@font-face {
    font-family: 'Montserrat ExtraLight';
    src: url('../fonts/Montserrat-ExtraLight.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Montserrat-ExtraLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/Montserrat-ExtraLight.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/Montserrat-ExtraLight.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/Montserrat-ExtraLight.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/Montserrat-ExtraLight.svg') format('svg');
}
@font-face {
    font-family: 'Montserrat Light';
    src: url('fonts/Montserrat-Light.eot'); /* IE9 Compat Modes */
    src: url('fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/Montserrat-Light.woff2') format('woff2'), /* Super Modern Browsers */
        url('fonts/Montserrat-Light.woff') format('woff'), /* Pretty Modern Browsers */
        url('fonts/Montserrat-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('fonts/Montserrat-Light.svg') format('svg');
}
@font-face {
    font-family: 'Montserrat Medium';
    src: url('fonts/Montserrat-Medium.eot'); /* IE9 Compat Modes */
    src: url('fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/Montserrat-Medium.woff2') format('woff2'), /* Super Modern Browsers */
        url('fonts/Montserrat-Medium.woff') format('woff'), /* Pretty Modern Browsers */
        url('fonts/Montserrat-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('fonts/Montserrat-Medium.svg') format('svg');
}
@font-face {
    font-family: 'Montserrat Regular';
    src: url('fonts/Montserrat-Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/Montserrat-Regular.woff2') format('woff2'), /* Super Modern Browsers */
        url('fonts/Montserrat-Regular.woff') format('woff'), /* Pretty Modern Browsers */
        url('fonts/Montserrat-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('fonts/Montserrat-Regular.svg') format('svg');
}

html,body{
    overflow-x: hidden;
}
h1,h2,h3,h4{
    margin: 0;
}
p{
    margin-bottom: 0;
}
ul{
    padding-left:0;
    margin: 0;
}
a:hover{
    opacity: .9;
}
.header-top{
    box-shadow: 0 4px 10px 1px #111;
    position: relative;
    z-index: 10;
    background: #fff;
}
.btn-primary, .btn-default{
    border-radius: 4px;
    outline: none;
    box-shadow: 2px 2px 4px #999;
}
.btn-primary:disabled, .btn-default:disabled{
    background: #CDCDCD;
}
.btn-primary.btn--yellow {
    font-family: 'Montserrat Medium';
    color: #fff;
    background-color: #fdb713;
    border-color: #fdb817;
    border-radius: 0;
    font-size: 21px;
    text-transform: uppercase;
    -webkit-box-shadow: 4px 5px 7px #cfc9c9;
    -moz-box-shadow: 4px 5px 7px #cfc9c9;
    box-shadow: 4px 5px 7px #cfc9c9;
}
.btn-primary.btn--yellow:hover, .btn-primary.btn--yellow:focus, .btn-primary.btn--yellow:active, .btn-primary.btn--yellow:hover:active {
    color: #fff;
    background-color: #AD1F2A !important;
    border-color: #AD1F2A;
    outline: none;
}
.btn-primary.btn--red {
    font-family: 'Montserrat Medium';
    color: #fff;
    background-color: #FF161F;
    border-color: #FF161F;
    padding: 15px 20px;
    font-size: 26px;
    text-transform: uppercase;
    -webkit-box-shadow: 4px 5px 7px #cfc9c9;
    -moz-box-shadow: 4px 5px 7px #cfc9c9;
    box-shadow: 4px 5px 7px #cfc9c9;
}
.btn-primary.btn--red:hover, .btn-primary.btn--red:focus, .btn-primary.btn--red:active, .btn-primary.btn--red:hover:active {
    color: #fff;
    background-color: #BC1320;
    border-color: #BC1320;
    outline: none;
}
.btn-default {
  background-image: none;
  background-repeat: repeat-x;
  border-color: transparent;
  text-shadow: 0 1px 0 #fff;
}
.submitBtn{
  background-color: #FF0D19;
  text-transform: uppercase;
  color: #fff;
  font-size: 20px;
  border-radius: 3px;
  padding: 9px 60px;
}
.btn-default:focus, .btn-default:hover, .btn-default:active, .btn-default:hover:active {
  background-color: #DB0B19;
  background-position: 0 -15px;
  color: #fff;
  border-color: #DB0B19;
  outline: none;
}
.logo {
    padding: 11px 0;
}
.logo img{
    width:100%;
    max-width: 140px;
}
.top-links{
    text-align: right;
}
.top-links ul li{
    list-style-type: none;
    display: inline-block;
}
.top-links ul li a{
    font-family: 'Montserrat Light';
    font-size: 21px;
    color:#3B3B3B;
    text-transform: uppercase;
    text-decoration: none;
    padding: 20px 15px;
    display: inline-block;
}
.top-links ul li a img{
    margin-right: 25px;
}
.navbar-default {
    box-shadow: 0 1px 10px 1px #111;
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 9;
    background-color: #303030;
    border-radius: 0;
    margin-bottom: 0;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    transition: top 0s ease;
    border: none;
}
.navbar-default .navbar-nav>li>a {
    font-family: 'Montserrat Light';
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    padding: 15px 20px;
    line-height: 40px;
}
.navbar-default .navbar-nav:not(.navbar-right)>li>a:focus, .navbar-default .navbar-nav:not(.navbar-right)>li>a:hover {
    background: #000000;
    color: #fff;
}
.navbar-default .navbar-nav:not(.navbar-right)>li>a.active{
    font-family: 'Montserrat Medium', sans-serif;
}
.navbar-default .navbar-nav.navbar-right>li>a{
    font-family: 'Montserrat Medium', sans-serif;
}
.navbar-default .navbar-nav.navbar-right>li>a:focus, .navbar-default .navbar-nav.navbar-right>li>a:hover {
    color: #fff;
}
.active_menu_item {
    font-size: 48px;
}

.navbar-right i.fa-phone{
    font-size: 25px;
    position: relative;
    top: 4px;
    left: -9px;
}
.navbar-default.sticky-nav{
    position: fixed;
    width: 100%;
    top: 0!important;
    z-index: 99999;
    border: none;
}

/* ==== HERO ==== */

.parallax {
    /* The image used */
    background-image: url(../assets/images/home-hero.jpg);

    /* Set a specific height */
    min-height: 700px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.hero-img {
	min-height: 600px;
	position: relative;
	display: block;
	width: 100%;
	padding: 40px 0;
	color: white;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
}

.hero-img article {
  width: 100%;
  text-align: center center;


}

.hero-img .hero-text {
    position: absolute;
	bottom: 150px;
}

.hero-img-home{
    background: url(../assets/images/home-hero.jpg) 50% 0 no-repeat fixed;
}

.hero-img-sol{
    background: url(../assets/images/herosolutions.jpg) 50% 0 no-repeat fixed;
}

.hero-img-contact{
    background: url(../assets/images/hero_contact.jpg) 50% 0 no-repeat fixed;
}

.hero-img-aboutus{
    background: url(../assets/images/hero_aboutus.jpg) 50% 0 no-repeat fixed;
}


.hero-img-prod{
    background: url(../assets/images/heroproducts.jpg) no-repeat center center /cover;
    padding-top:335px;
    padding-bottom: 165px;
    background-attachment: fixed;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;
}

.hero-img h1{
    font-family: 'ITCAvantGardeGothicBook Regular';
    font-size: 60px;
    color:#fff;
    margin-bottom: 30px;
}

.hero-img h3{
    font-family: 'ITCAvantGardeGothicBook Regular';
    font-size: 30px;
    color:#fff;
}


.heroButton {
  display: inline-block;
}
.heroButton a {
    background: #fe0e19;
    font-family: 'Montserrat Regular';
    font-size: 26px;
    text-decoration: none;
    display: block;
    width:100%;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 40px;
    padding-right: 40px;
    border-radius: 6px;
    text-align: center;
    color:#fff;
    box-shadow: 2px 2px 4px #222;
}
.heroButton a:hover{
  background-color: #bc1320;
  opacity: 1;
}


.background-semi {
    padding-top: 30px;
    background: rgba(0, 0, 0, 0.35);
    padding-bottom: 30px;
}


.shift-inner{
    width:100%;
    max-width: 1030px;
    margin: auto;
    margin-top: 30px;
    -webkit-border-radius: 4px;
    -mox-border-radius: 4px;
    border-radius: 4px;
    padding: 30px;
}
.add-shadow {
    -webkit-box-shadow: 3px 3px 10px #b5b3b3;
    -moz-box-shadow: 3px 3px 10px #b5b3b3;
    box-shadow: 3px 3px 10px #b5b3b3;
}

/*
.add-shadow:hover {
    -webkit-box-shadow: 3px 3px 10px #fdb91b;
    -moz-box-shadow: 3px 3px 10px #fdb91b;
    box-shadow: 3px 3px 10px #fdb91b;
}
*/

.shift-inner h3{
    font-family: 'Montserrat ExtraLight';
    color:#3B3B3B;
    font-size: 48px;
    margin-bottom: 20px;
}
.shift-inner img {
    width:100%;
    max-width: 290px;
    margin: auto;
}
.shift-inner p{
    font-family: 'Montserrat Light';
    color:#3B3B3B;
    font-size: 22px;
}
.shift-inner img{
    padding-top: 21px;
}
.grid-sizer,
.grid-item { width: 31.3%; margin-bottom: 20px; }
.gutter-sizer { width: 2%; }
.benefit-icon{
    position: relative;
    min-height: 200px;
}
.benefit-icon img{
    position: absolute;
    top:50%;
    left:50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.benefit-single{
    padding: 20px;
    -webkit-border-radius: 4px;
    -mox-border-radius: 4px;
    border-radius: 4px;
}
.benefit-single h3{
    font-family: 'Montserrat Light';
    font-size: 25px;
    margin-top: 15px;
    color:#000;
}
.sec-title{
    font-family: 'Montserrat ExtraLight';
    color:#3B3B3B;
    font-size: 60px;
    margin-bottom: 20px;
}
#shift-benefits{
    padding: 80px 0;
}
.feature-single{
    padding: 25px 25px 25px 10px;
    min-height: 200px;
    margin-bottom: 30px;
    -webkit-border-radius: 4px;
    -mox-border-radius: 4px;
    border-radius: 4px;
    position: relative;
    overflow: hidden;
    font-size: 0;
    height: 1px;
}
.feature-single:before{
    content: " ";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 100%;
}
.feature-left{
    width:100px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.feature-right{
    display: inline-block;
    vertical-align: middle;
    width:100%;
    max-width: calc(100% - 100px);
    padding-left: 10px;
}
.feature-single h3{
    font-family: 'Montserrat Light';
    font-size: 30px;
    color:#000;
    margin-bottom: 10px;
}
.feature-single p{
    font-family: 'Montserrat Light';
    font-size: 24px;
    color:#666;
}
.feature-items{
    margin-top: 40px;
    margin-bottom: 90px;
}

footer{
    background: #333;
}
.footer-top{
    padding-top: 40px;
}
.footer-item{
    margin-bottom: 25px;
}
.footer-item p, .footer-item a{
    font-family: 'Montserrat Light';
    font-size: 13px;
    color:#aaa;
    text-decoration: none;
}
.footer-logo{
    display: block;
    width: 185px;
    margin-bottom: 25px;
}
p.icon-text{
    overflow: hidden;
    margin-bottom: 25px;
}
p.icon-text a{
    font-family: 'Montserrat Regular';
    font-size: 17px;
    color:#fff;
    overflow: hidden;
    margin-bottom: 20px;

}
.icon-text span{
    display: block;
    width: 30px;
    height: 30px;
    color: #fbb517;
    text-align: center;
    font-size: 22px;
    float: left;
    margin-right: 15px;
    -webkit-border-radius: 4px;
    -mox-border-radius: 4px;
    border-radius: 4px;

}
.footer-item h3{
    font-family: 'Montserrat Light';
    font-size: 15px;
    color:#fff;

    margin-bottom: 36px;
}
.footer-item ul{
    list-style-type: none;
}
.footer-item ul li{
    position: relative;
    margin-bottom: 16px;
}
.footer-item ul li a{
    font-family: 'Montserrat Regular';
    font-size: 16px;
    color:#fff;
    text-transform: uppercase;
}

.footer-item ul li a:hover{
    color:#FF161F;
}
.footer-item .input-group{
    margin: 10px 0;
}

.footer-item .form-control {
    height: 55px;
    border-radius: 53px;
    padding-left: 15px;
}
.footer-item  .btn {
    padding: 11px 12px;
    border-radius: 26px;
    background: #ef1d20;
}
.footer-item  .btn:focus {
    outline: 0;
}
.social{
    margin-top: 15px;
}
.social a{
    text-decoration: none;
    display: inline-block;
    width: 40px;
    height: 40px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    color: #333;
    margin: 0 8px;
    text-align: center;
    font-size: 25px;
    padding-top: 2px;
}
.copyright{
    font-family: 'Montserrat Light';
    font-size: 14px;
    text-transform: uppercase;
    color:#aaa;
    padding: 10px 10px;
}
.product-img{
    overflow: hidden;
}
.product-img img{
    width:100%;
    -webkit-transition: all 6s;
    -moz-transition: all 6s;
    -o-transition: all 6s;
    transition: all 6s;
}
.product-single:hover .product-img img{
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
}
.product-single{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 5px;
    padding-bottom: 17px;
    margin-bottom: 30px;
    text-align: center;
}
.product-single h3{
    font-family: 'Montserrat Light';
    font-size: 24px;
    color:#3d3d3d;
    margin-bottom: 20px;
    margin-top: 10px;
}
.product-single p{
    font-family: 'Montserrat Light';
    font-size: 16px;
    color:#666;
    text-align: left;
    padding: 0px 10px;
    margin-bottom: 20px;
}
.product-single:hover .btn{
    background: #FF161F;
    border-color: #FF161F;
}
#products-sec h2{
    font-family: 'ITCAvantGardeGothicBook Regular';
    font-size: 40px;
    color:#3d3d3d;
    text-transform: uppercase;
    padding-top: 45px;
    padding-bottom: 10px;
}
#products-sec{
    padding-bottom: 80px;
}
.request-info .form-control {
    height: 55px;
    border-radius: 0px;
}
.request-info .form-control:focus {
    border-color: #FFEB3B;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 235, 59, .75), 0 0 8px rgba(255, 235, 59, .6);
    box-shadow: inset 0 1px 1px rgba(255, 235, 59, .75), 0 0 8px rgba(255, 235, 59, .6);
}
.close {
    font-size: 42px;
    color: #fdb713;
    opacity: .7;
}
.close:focus, .close:hover {
    color: #fdb713;
    opacity: 1;
}
.modal-title{
    font-family: 'ITCAvantGardeGothicBook Regular';
    font-size: 30px;
    color:#3d3d3d;
}
.modal-header {
    border-bottom: 1px solid #fdcc5a;
}
.req-info-form {
    padding: 15px 10px;
}

.request-info .modal-content {
    background-color: rgba(255, 255, 255, 0.91);
}
.modal {
    z-index: 999999;
}

.product-details-bottom .nav-tabs>li {
    width: 100%;
    max-width: 25%;
    text-align: center;
}
.product-details-bottom .tab-content {
    width: 100%;
    max-width: 830px;
    margin: auto;
    -webkit-box-shadow: 0px 5px 10px rgba(70, 68, 69, 0.41);
    -moz-box-shadow: 0px 5px 10px rgba(70, 68, 69, 0.41);
    box-shadow: 0px 5px 10px rgba(70, 68, 69, 0.41);
}
.nav-tabs>li>a {
    font-family: 'Montserrat Medium';
    font-size: 21px;
    text-transform: uppercase;
    color:#383A3B;
    border: none;
    border-radius: 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    background-color: #FFB800;
    border: none;
}
.nav-tabs {
    border: none;
}
.tab-header{
  -webkit-box-shadow: 0px 6px 10px #f3eeee;
    -moz-box-shadow: 0px 6px 10px #f3eeee;
    box-shadow: 0px 6px 10px #f3eeee;
}

.tab-header-sol {
  margin-top: 30px;
}

.tab-header-cov {
  margin-top: 100px;
}

.tab-header-resellers {
  margin-top: 100px;
}

#product-details{
    padding-top: 50px;
    padding-bottom: 70px;
}
.product-details-top{
    padding-bottom: 50px;
}
.product-details-top img{
    width:100%;
}
.product-details-top h2{
    font-family: 'Montserrat ExtraLight';
    font-size: 50px;
    color:#3D3D3D;
    padding-top: 45px;
}
.tab-header .nav>li>a {
    font-family: 'Montserrat Light';
    padding: 10px 10px;
}
#product-details .tab-pane{
    padding-top: 65px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
}
#product-details .tab-pane p{
    font-family: 'Montserrat Light';
    font-size: 20px;
    color:#000;
    margin-bottom: 40px;
}
#product-details .tab-pane h3{
    font-family: 'Montserrat Light';
    font-size: 30px;
    color:#808080;
    margin-bottom: 30px;
}
#product-details .tab-pane ul{
    list-style-type: none;
}
#product-details .tab-pane ul li{
    font-family: 'Montserrat Light';
    font-size: 22px;
    padding-left: 40px;
    position: relative;
    color:#000;
    margin-bottom: 18px;
}
#product-details .tab-pane ul li:before{
    content: '\f111';
    font-family: Fontawesome;
    position: absolute;
    top: 6px;
    left: 9px;
    font-size: 17px;
    color: #FFB800;
}
#product-details .tab-pane ul li span{
    font-family: 'Montserrat Light';
    color:#808080;
}

.coverage .nav-tabs>li {
    width: 100%;
    max-width: 33.33%;
    text-align: center;
}

.coverage .nav-tabs>li {
    width: 100%;
    max-width: 33.33%;
    text-align: center;
}

.coverage .tab-pane h2{
    font-family: 'Montserrat ExtraLight';
    font-size: 55px;
    color:#3d3d3d;
    text-align: center;
    padding-top: 58px;
    padding-bottom: 25px;
}
.coverage .tab-pane p{
    font-family: 'Montserrat ExtraLight';
    font-size: 21px;
    color:#3d3d3d;
    padding-bottom: 50px;
}

.coverage .tab-pane a{
    font-family: 'Montserrat ExtraLight';
    font-size: 18px;
}

.coverage .tab-pane p{
    width:100%;
    max-width: 930px;
    margin: auto;
}


.solutions .nav-tabs>li {
    width: 100%;
    max-width: 50%;
    text-align: center;
}

.solutions .tab-pane h2{
    font-family: 'Montserrat ExtraLight';
    font-size: 55px;
    color:#3d3d3d;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 25px;
}
.solutions .tab-pane p{
    font-family: 'Montserrat ExtraLight';
    font-size: 21px;
    color:#3d3d3d;
    padding-bottom: 50px;
}

.solutions .tab-pane a{
    font-family: 'Montserrat ExtraLight';
    font-size: 18px;
}

.solutions .tab-pane p{
    width:100%;
    max-width: 930px;
    margin: auto;
}

.solutions .row_inline_block{
    font-size: 0;
}

.solutions .row_inline_block .three_column{
    display: inline-block;
    vertical-align: middle;
    padding: 0 15px;
    width: 33.33333%;
}


.color-cyan{
    color:#62E0AC;
}
.color-blue{
    color:#6293FF;
}
a.credit{
    font-family: 'Montserrat Regular';
    color:#808080;
    font-size: 16px;
    text-decoration:none;
    text-align: center;
    display: block;
    padding: 15px;
}
#map1, #map2{
    height: 600px;
    width:70%;
}

.center-map {
    display: block;
    margin: auto;
}

.disclaimer{
    width:100%;
    max-width: 993px;
    margin: auto;
    padding-top: 40px;
    padding-bottom: 90px;
    padding-left: 10px;
    padding-right: 10px;
}
.disclaimer p{
    font-family: 'Montserrat ExtraLight';
    font-size: 18px;
    color:#808080;
}
.disclaimer h3{
    font-family: 'Montserrat Regular';
    font-size: 20px;
    color:#FF838C;
}
.form-wrapper{
    width:100%;
    max-width: 830px;
    margin: auto;
}
.inquiry-form{
    padding-top: 55px;
    padding-bottom: 80px;
}
.inquiry-form h2{
    font-family: 'Montserrat ExtraLight';
    font-size: 50px;
    color:#3d3d3d;
    margin-bottom: 30px;
}
.inquiry-form h2+p{
    font-family: 'Montserrat Regular';
    font-size: 28px;
    color:#808080;
    padding-bottom: 40px;
}

.inquiry-form p{
    font-family: 'Montserrat Light';
    font-size: 20px;
    padding-bottom: 50px;
    margin-top: 20px;
    color: #d1941c;
}

.inquiry-form h3{
    font-family: 'Montserrat ExtraLight';
    font-size: 24px;
    color:#3d3d3d;
}

.inquiry-form h4{
    font-family: 'Montserrat ExtraLight';
    font-size: 20px;
    color:#3d3d3d;
}

.form-wrapper h3{
    font-family: 'Montserrat Light';
    font-size: 20px;
    color: #d1941c;
    margin-top: 25px;
    margin-bottom: 15px;
}
.form-control {
    border: 1px solid #999;
    font-family: 'Montserrat Regular';
}
.form-control:focus {
    border-color:#3D3D3D;
}
.form-wrapper .form-group{
    margin-bottom: 25px;
}
.form-wrapper .form-group label{
    font-family: 'Montserrat Light';
    font-size: 16px;
    color:#4d4d4d;
    font-weight: 400;
}
.form-wrapper textarea{
    max-width: 100%;
    min-height: 70px;
}
.error-msg, .req-field{
    font-family: 'Montserrat Regular';
    font-size: 12px;
    color:#FF0000;
}
.dropdown-menu {
    min-width: 230px;
    background-color: #303030;
}
.dropdown-menu>li>a {
    padding: 10px 20px;
    font-size: 16px;
    color: #fff;
}

/*----------------------------------------*/
/*  HARUN
/*----------------------------------------*/

/*services-area*/
.services-area{
  padding: 30px 0;
}

.serTitle{
  text-align: center;
}

.serTitle h1{
    font-family: 'Montserrat ExtraLight';
  font-weight: 200;
  margin: 0 0 50px 0;
  font-size: 58px;
  color: #3D3D3D;
}

.serTitle h2{
    font-family: 'Montserrat ExtraLight';
  font-weight: 200;
  margin: 0 0 50px 0;
  font-size: 42px;
  color: #3D3D3D;
}




.BOR h1{
    font-family: 'Montserrat ExtraLight';
     font-size: 55px;
  font-weight: 200;
  margin: 0 0 50px 0;
  font-size: 80px;
  color: #3D3D3D;
}

.single-services{
  border-radius: 3px;
  padding: 20px 15px;
  box-shadow: 3px 3px 5px #c1c1c1;
  transition: all 0.4s ease 0s;
  border: 1px solid #e6e6e6;
}
.single-services:hover{
    transform: scale(1.02);
    box-shadow: 6px 6px 5px #c1c1c1;
}
.headerSer{
  text-align: center;
}
.headerSer h1{
  font-weight: 300;
  margin:30px 0;
  font-size: 40px;
  color: #3D3D3D;
}
.listItems p{
    font-family: 'Montserrat Light';
  text-align: center;
  font-size: 26px;
  color: #4d4d4d;
  font-weight: 300;
  margin: 20px 0;
}
.listItems ul li{
  color: #222;
  font-size: 22px;
  font-weight: 300;
  line-height: 30px;
  list-style-position: inside;

}

p + ul {
    margin-top: -40px;
}

ul + p {
    margin-top: 20px;
}

.listItems ul li del{
  color: #ddd;
}
.serButton {
  display: block;
  margin: 15px;
  text-align: center;
}
.serButton a {
    font-family: 'Montserrat Medium';
  background-color: #ffb800;
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  padding: 12px 35px;
  text-transform: uppercase;
  box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
  font-size: 20px;
  font-weight: 500;
  transition: .3s;
}
.serButton a:hover{
  background-color: #d1941c;
}

.single-services .serButton a{
    font-family: 'Montserrat Medium';
}
.single-services:hover .serButton a{
    background-color: #ff161f;
}
.single-services:hover .serButton a:hover{
    background-color: #bc1320;
    text-decoration: none;
}
.serButton-red {
  display: block;
  margin: 10px;
  text-align: center;
  margin-top: 40px;
}
.serButton-red a {
font-family: 'Montserrat Medium';
  background-color: #ff161f;
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  padding: 12px 40px;
  text-transform: uppercase;
  box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
  font-size: 19px;
  font-weight: 500;
}
.serButton-red a:hover{
  background-color: #bc1320;
}


/*benefits-area*/
.benefits-area{
  padding: 60px 0;
}
.single-benefits {
  box-shadow: 3px 2px 4px rgba(0, 0, 0, 0.2);
  height: 320px;
  margin: 30px 0 0;
  padding: 50px;
  text-align: center;
  border-radius: 3px;
  border: 1px solid #e6e6e6;
}
.single-benefits h3{
  font-size: 24px;
  font-weight: 300;
  margin: 30px 0;
}
.margin-top-full{
  margin-top: 200px;
}
.margin-top-hulf{
  margin-top:100px;
}

/*Resellers*/
.sub-menu {
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
}

}
.subNavBar ul li{
  text-align: center;
}

.subNavBar ul li {
  display: block;
  float: left;
  width: 25%;
}
.subNavBar ul li a{
  color: #222;
  display: block;
  font-size: 18px;
  font-weight: 300;
  padding: 14px;
  transition: all 0.3s ease 0s;
}

.subNavBar a {
    text-align: center;
}

.activeHover{
  background-color: #FFB900;
  color: #fff !important;
  font-weight: 500 !important;
}
.subNavBar ul li a:hover{
  background-color: #FFB900;
  color: #fff;
  font-weight: 500;
}

/*featuretab*/
.featuretab{
  padding: 30px 0;
}
.single-feature{
  padding: 30px;
  border:1px solid #e6e6e6;
  box-shadow: 0 3px 5px  rgba(0,0,0,.3);
  border-radius: 3px;
  margin-bottom: 30px;
}
.featuretab:not(.resellerstab) .single-feature .row{
    font-size: 0;
    height: 1px;
    min-height: 140px;
}
.single-feature .row:before{
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    width: 0;
}
.single-feature .row .col-md-2{
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.single-feature .row .col-md-10{
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.single-feature .row .featuretabIntro p{
    padding-bottom: 0;
}
.featuretabIntro h3{
  font-weight: 400;
}
.featuretabIntro p{
  color: #999;
}

/*resellerstab*/
.resellerstab h3 {
  font-weight: 400;
  font-size: 20px;
}

.resellerstab p {
  color: #999;
  font-size: 14px;
}

/* Social Icons */
.socialIcons{
  text-align: center;
  margin: 50px 0 0 0;
}
.socialIcons ul li{
  display: inline-block;
}
.socialIcons ul li a i {
  background-color: #fff;
  border-radius: 20px;
  color: #222;
  font-size: 22px;
  height: 40px;
  margin: 0 3px;
  padding: 9px;
  width: 40px;
  transition: all 0.3s ease 0s;
}
.socialIcons ul li a i:hover{
  background-color:  #FF0D19;
}

.divider-img {
    display: block;
    margin:auto;
    margin-top: 30px;
}
/*Inquiry form*/
.inquiry-form{
  padding: 60px 0;
}
.inquiry-form .serTitle h1{
  font-family: 'Montserrat ExtraLight';
   font-size: 55px;
  margin-bottom: 20px;
}
.inquiry-form .serTitle h3{
  font-family: 'Montserrat Light';
  font-size: 28px;
  color: #ccc;
  margin-bottom: 20px;
}
.mainform-area p{
  margin: 0;
  padding: 60px 0;
  text-align: center;
  font-size: 22px;
  font-weight: 300;
}
label {
  font-weight: 400;
  color: #4D4D4D;
}
label span{
  color: red;
}
.form-group {
  margin-bottom: 20px;
  margin-left: 10px;
  margin-right: 10px;
}
.left-margin {
  margin-left: 10px;
}

.checkbox-bottom {
    margin-bottom: 40px;
}


/* CSS used here will be applied after bootstrap.css */ /* custom checkboxes */
.custom-checkbox{
  padding: 10px 0;
}
  .custom-checkbox > [type="checkbox"],
  .custom-checkbox > label{
    margin-bottom:0px !important;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  .custom-checkbox > [type="checkbox"]:not(:checked),
  .custom-checkbox > [type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
  }
  .custom-checkbox > [type="checkbox"]:not(:checked) + label,
  .custom-checkbox > [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 22px;
    cursor: pointer;
  }
  .custom-checkbox > [type="checkbox"]:not(:checked) + label:before,
  .custom-checkbox > [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left:0;
    top: 50%;
    margin-top:-9px;
    width: 17px;
    height: 17px;
    border: 1px solid #e6e6e6;
    background: #ffffff;
    border-radius: 2px;
  }
  .custom-checkbox > [type="checkbox"]:not(:checked) + label:after,
  .custom-checkbox > [type="checkbox"]:checked + label:after {
    font: normal normal normal 12px/1 'Glyphicons Halflings';
    content: '\e013';
    position: absolute;
    top: 50%;
    margin-top:-7px;
    left: 2px;
    color: #FF161F;
    xtransition: all .2s;
  }

  .custom-checkbox > [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
  }
  .custom-checkbox > [type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
  }

  .custom-checkbox > [type="checkbox"][data-indeterminate] + label:after,
  .custom-checkbox > [type="checkbox"][data-indeterminate] + label:after {
    content: '\2212';
    left: 2px;
    opacity: 1;
    transform: scale(1);
  }

  .custom-checkbox > [type="checkbox"]:disabled:not(:checked) + label:before,
  .custom-checkbox > [type="checkbox"]:disabled:checked + label:before {
      box-shadow: none;
      background-color: #eeeeee;
    border-color: #eeeeee;
    cursor: not-allowed;
    opacity: 1;
    color: #dadada;
  }
  .custom-checkbox > [type="checkbox"]:disabled:checked + label:after {
    color: #dadada; cursor: not-allowed;
  }
  .custom-checkbox > [type="checkbox"]:disabled + label {
    color: #aaa; cursor: not-allowed;
  }
  .custom-checkbox > [type="checkbox"]:checked:focus + label:before,
  .custom-checkbox > [type="checkbox"]:not(:checked):focus + label:before {
    border: 1px solid #66afe9;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  }
  .custom-checkbox > label:hover:before {
      border: 1px solid #88D2FF !important;
  }
  .custom-checkbox > [type="checkbox"]:disabled:not(:checked) + label:hover:before,
  .custom-checkbox > [type="checkbox"]:disabled:checked + label:hover:before{
    border: 1px solid #E4E4E4 !important;
  }

select{
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
}
select + i.fa {
  float: right;
  margin-top: -25px;
  margin-right: 5px;
  pointer-events: none;
  background-color: #fff;
  padding-right: 5px;
  color: #FF161F;
}

.color-war{
  display: block;
  text-align: center;
  font-size: 13px;
  margin: 10px 0;
  color: #FF0D19;
}


/*contact-us page*/
.contact-us-area{
  padding: 10px 0;
}

.contact-form {
  margin-top: 20px;
}

.contact-form p{
    font-family: 'Montserrat ExtraLight';
    font-size: 26px;
  text-align: center;
  margin: 0 0 20px 0;
}
.contact-address p{
  text-align: center;
  margin: 0 0 40px 0;
}
.contact-address a{
  color: #303030;
  margin: 0 0 36px 0;
}
.contact-address a i {
  color: #ffb900;
  font-size: 20px;
  margin: 0 15px 10px 0;
}
.contact-address p i {
  color: #ffb900;
  font-size: 22px;
  margin: 0 15px 10px 0;
}
/*Contact Us page*/
.about-us-page{
  padding: 60px 0;
}

.aboutInner h2{
    font-family: 'Montserrat ExtraLight';
  text-align: center;
  color: #3d3d3d;
  font-size: 42.px;
  font-weight: 200;
}
.aboutInner h3{
    font-family: 'Montserrat Regular';
  text-align: center;
  margin: 0px 0 40px 0;
  color: #999;
  font-size: 30px;
  font-weight: 300;
}
.aboutInner p{
    font-family: 'Montserrat Light';
    font-size: 18px;
}

.control-label {
    font-family: 'Montserrat Regular';
    font-size: 16px;
}

.thank-msg{
    display: none;

}

.thank-msg{
    padding: 270px 0;
}
.thank-msg h2{
    font-family: 'Montserrat ExtraLight';
    font-size: 80px;
    color:#3D3D3D;
    margin-bottom: 20px;
}
.thank-msg p{
    font-family: 'Montserrat Regular';
    font-size: 30px;
    color:#808080;
    margin-bottom: 60px;
    padding: 0 10px;
}



.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color: #ff161f;
}

.radio:active{
    color: #bc1320;
}
